
.enquiry {
	position: relative;
	height: 0px;
	width: 100%;
}

#dnn_ctr813_ModuleContent .enquiry_panel {
	bottom: 0;
}

.enquiry_panel {
   width: 950px;
	height: 46px;
	position: absolute;
	overflow: hidden;
	left: 50%;
	margin-left: -475px;
	bottom: 0px;
    font-family: "Montserrat", sans-serif;
	z-index: 1000;

}

	@media all and (max-width: 949px) {
		.enquiry_panel {
			width: 84%;
			margin: 0 8%;
			left: 0;
		}

		.wrapper .enquiry_panel {
			width: 100%;
			margin: 0;
			left: 0;
		}
	}



.enquiry_form {
    color: #999;
    background: #1d1348;
    width: 940px;
    padding: 10px 0 20px;
    position: relative;
}

	@media all and (max-width: 949px) {
		.enquiry_form {
			width: auto;
		}
	}

.enquiry_panel .left {
    width: 100px;
    float: left;
    padding: 5px;
}

.enquiry_panel .right {
    background-color: yellow;
    float: left;
    border-left: 10px solid purple;
    opacity: 0.5;
}

.enquiry_panel section {
	background-color: #1e1348; 	
	padding: 35px 50px;
	position: relative;
}


	@media all and (max-width: 949px) {
		.enquiry_panel section {
			padding: 35px 5% 50px;
		}
	}



.enquiry_panel .lform input[type="text"],  .enquiry_panel .lform input[type="email"] {
	width: 99%;
	padding: 8px 15px;
	background: #fff !important;
	border-radius: 20px;
	border: 0;
	color: #484c59;
	font: 13px/13px "Montserrat";
	margin-bottom: 3px;
	margin-right: 52px;
}


	@media all and (max-width: 949px) {
		.enquiry_panel .lform input[type="text"], .enquiry_panel .lform input[type="email"] {
			width: 92%;
			padding: 8px 4%;
		}
	}

.enquiry_panel .lform .selectHold, .hs_area_of_interest_dropdown  {
	width: 99%;
	height: 30px;
	padding: 0 15px;
	background: url(/Portals/_default/Skins/NCI/Images/sprite.png) no-repeat right -424px  #fff;
	border-radius: 20px;
	border: 0;
	color: #484c59;
	font: 13px/13px "Montserrat";
	margin: 5px 0;
	overflow: hidden;
}

	@media all and (max-width: 949px) {
		.enquiry_panel .lform .selectHold {
			width: auto;
			padding: 0;
		}
	}


.enquiry_panel .lform select {
	width: 100%;
	background: transparent !important;
	height: 17px;
	padding: 5px 0 0 0;
	border: 0;
	color: #484c59;
	font: 13px/13px "Montserrat";
	-webkit-appearance: none;
	outline: 0;
}

	@media all and (max-width: 949px) {
		.enquiry_panel .lform select, .hs_area_of_interest_dropdown {
			width: 100%;
			padding: 5px 4% 0 4%;
		}

        .hs_area_of_interest_dropdown {
            width:92%;
        }
	}

.enquiry_panel .lform textarea {
	width: 458px;
	height: 105px;
	padding: 8px 15px;
	background: #fff !important;
	border-radius: 15px;
	border: 0;
	color: #484c59;
	font: 13px/13px "Montserrat";
	margin: 3px 0 20px;
}

	@media all and (max-width: 949px) {
		.enquiry_panel .lform textarea {
			width: 100%;
			padding: 8px 4%;
			height: 60px;
			margin-bottom: 5px;
		}
	}

.enquiry_panel .control_row {
    background-color: aquamarine;
}

.enquiry_panel h2 {
	color: #e9dda4;
	font: 20px/20px "Montserrat";
    margin: -10px 0 20px;
}

.enquiry_panel p, .hs-form-booleancheckbox {
	font: 13px/13px "Montserrat";
	color: #b2aad2;
}

.enquiry_panel button {
	float: right;
	margin: -55px 95px 0 0;
}

	@media all and (max-width: 949px) {
		.enquiry_panel button {
			margin: 0;
		}

		.enquiry_panel label {
			font-size: 11px;
			display: inline !important;
		}

		.enquiry_panel p {
			margin-bottom: 5px;
		}
	}

.enquiry_panel .lform {
	padding-right: 70px;
	border-right: 1px solid #665c8d;
	height: 225px;
}

	@media all and (max-width: 949px) {
		.enquiry_panel .lform {
			width: 45%;
			padding-right: 10%;
		}
	}

	@media all and (max-width: 900px) {
		.enquiry_panel .lform {
			padding-right: 9%;

		}
	}

	@media all and (max-width: 840px) {
		.enquiry_panel .lform {
			padding-right: 7%;

		}
	}

	@media all and (max-width: 780px) {
		.enquiry_panel .lform {
			padding-right: 6%;

		}
	}

	@media all and (max-width: 600px) {
		.enquiry_panel .lform {
			padding-right: 5%;

		}
	}


.enquiry_panel section {
	position: relative;
}

.enquiry_panel .address {
	position: absolute;
	right: 80px;
	width: 250px;
	top: 25px;
}

	@media all and (max-width: 949px) {
		.enquiry_panel .address {
			right: 0px;
		}
	}

	@media all and (max-width: 708px) {
		.enquiry_panel .address {
			
			top: 15px;
			transform: scale(.8);
			-ms-transform: scale(.8);
			-webkit-transform: scale(.8);
		}
	}

	@media all and (max-width: 670px) {
		.enquiry_panel .address {
			
			right: -20px;
		}
	}


.enquiry_panel .address .contactOptions li {
	position: relative;
}

.enquiry_panel .address .contactOptions li:before {
	content: "";
	width: 23px;
	height: 23px;
	display: inline-block;
	background: url(/Portals/_default/Skins/NCI/images/sprite.png) no-repeat;
	vertical-align: middle;
	margin: -3px 20px 0 0;
}

.enquiry_panel .address .contactOptions li.email:before {background-position: -70px -277px;}
.enquiry_panel .address .contactOptions li.phone:before {background-position: -103px -276px;}
.enquiry_panel .address .contactOptions li.skype:before {background-position: -128px -275px;}
.enquiry_panel .address .contactOptions li.chat:before {background-position: -157px -275px;}


.enquiry_panel .address .contactOptions,
.enquiry_panel .address .contactOptions a {
	font: 20px/46px "Montserrat";
	color: #fff;
}


.enquiry_panel .address .contactOptions span,
.enquiry_panel .address .contactOptions span a {
	color: #e9dda4;
}

.enquiry_container .form_container {
    background-color: orange;
    width: 450px;
    clear: both;
}

/*contains 'get in touch' text*/
.enquiry .enquiry_panel .call_to_action {
    height: 9px;
	background-color: #362881;
	border-radius: 0 9px 0 0;
	margin-top: 37px;
	position: relative;
}

.enquiry .enquiry_panel .call_to_action .figure_Caption {
	position: absolute;
	top: -37px;
	left: 0;
	display: block;
	height: 37px;
	width: 190px;
	border-radius: 20px 20px 0 0;
	background-color: #362881;
	color: #fff;
	text-align: center;
	line-height: 45px;
	text-indent: -30px;
	text-transform: uppercase;
	cursor: pointer;
}

.enquiry .enquiry_panel .call_to_action .figure_Caption:before {
	content: "";
	display: block;
	position: absolute;
	width: 21px;
	height: 21px;
	background: url(/DesktopModules/Inventise.NCI/Images/sprite.png) no-repeat;
	top: 12px;
	right: 20px;
}

    .enquiry .enquiry_panel .call_to_action .figure_Caption.Intouch_expanded:before {
        background-position: -30px 0px;
    }

.enquiry .enquiry_panel .call_to_action:before {
	content: "";
	width:14px;
	height: 14px;
	background: url(/DesktopModules/Inventise.NCI/Images/sprite.png) no-repeat -45px -260px;
	position: absolute;
	top: -12px;
	left: 190px;
}

.float_left {
float:left;
}

.clear {
clear:both;
}

/*Hubspot Styling*/

.enquiry_panel .hs-form-required {display:none;}
.enquiry_panel .lform select.hs-input {background-color:#ffffff;}
.enquiry_panel div.hs_name.field.hs-form-field {margin-right:2px;}
.enquiry_panel div.hs_name.field.hs-form-field, .enquiry_panel div.hs_email.field.hs-form-field {display:inline-block;}
.enquiry_panel .hs_submit .actions input {float: right;background: #66CCE1 !important;border: none;color: #ffffff;text-transform: uppercase;width: 106px;height: 30px;font: 14px "Montserrat";cursor: pointer;margin: -31px 70px 0 0;border-radius: 20px;}
.enquiry_panel .hs_message.field.hs-form-field textarea{resize:none;}
.enquiry_panel .hs_newsletter_signup_check label{margin-top: -10px;}
.enquiry_panel .hs_newsletter_signup_check input{margin-right: 5px;}

#LeftFormFloated label{
    display: block;
}

@media all and (max-width: 949px) {
    .enquiry_panel div.hs_name.field.hs-form-field, .enquiry_panel div.hs_email.field.hs-form-field {
        width:100%;
    }
    .enquiry_panel .hs_submit .actions input {
        margin:0;
    }
}


@media (max-width: 425px){



    .enquiry_panel .address{
        display: none;
    }

    .enquiry_panel .lform{
        width: 100%;
        padding-right: 0;
        border-right: none;
    }

    .enquiry_panel .lform input[type="text"], 
    .enquiry_panel .lform input[type="email"],
    .enquiry_panel .lform select {
		font-size: 10px;
	}

    .enquiry_panel .hs_submit .actions input {
        float: none;
        margin: 10px auto;
        display: block;
    }

    .enquiry_panel .lform input[type="text"],
    .enquiry_panel .lform input[type="email"]{
        width: 100%;
    }

    .enquiry_panel .lform select, 
    .hs_area_of_interest_dropdown{
        width: 100%;
        padding: 2px 0;
    }

        .enquiry_panel .lform select{
            padding: 0 0 0 10px;
        }

}
